Subject: Sunset EASTERN Garden Book

From: Blake Gavitt <[email-masked]>
Date: Sun, 19 Feb 1995 20:32:36 +0000

For group members outside California: Don't gloss over the Sunset Western 
Garden Book. It may just be the best gardening book on the market, and 
many plants that grow in the West grow in other parts of the country.  
But best of all, many pllants grown outdoors in warm climates are grown 
as house plants or conservatory plants elsewhere. In the absence of any 
really good houseplant book on the market currently, I use the Sunset 
book all the time here in Pennsylvania. And with the new version on 
CD-ROM, it will get even more use.